Subject: Re: MIL-28 Helo Pics
From: "Steve Bamford" <[email-masked]>
To: "Mike & Tina Valdez" <[email-masked]>
Date: Wed, 19 Dec 2001 19:45:29 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Mike & Tina Valdez 
  To: Steve Bamford 
  Sent: Monday, November 26, 2001 1:29 PM
  Subject: MIL-28 Helo Pics

  Wow, this took a while. I had lost the file till recently. Anywho, This is Revell's 72nd MIL-28 built OOTB. I used Tamiya paints and decals from the spares box, as the kit ones were pretty bad.

  It went together pretty well, and the exterior detail is adequate for 72nd, however the interior is typical 72nd with no detail. No big deal, as the canopy is fix in the closed position in the first place. Not my nornal scale, as I was mainly using it for a test bed for Tamiya paints, in a full run for the first time, back in 94.

  Pics by Bob Sanchez

  Mike Valdez
  -----------------------------------------------------
  Click here for Free Video!!
  http://www.gohip.com/free_video/

  ----- Original Message ----- 
  From: Twobobs Aviation Graphics 
  To: Mike Valdez 
  Sent: Thursday, March 01, 2001 9:48 AM
  Subject: Helo Pics

  Here you go Mike!

  Bob Sanchez
  Twobobs Aviation Graphics
  http://www.twobobs.net
  Two Accurate, Two Colorful
  Twobobs!!